<?php
include_once( ROOT . 'lib/biz.function.php'  );
$t = _tpl();
//$info = ;
$t->set( 'top_title' , '书刊标签' );
$t->set( 'module_id' , 1 );
$t->set( 'tags' , get_most_popular_tags( 1 , 200 ) );
echo $t->autoFetch( __FILE__ );
?>